@charset "utf-8";
/* CSS Document------------
contents.css
2013.08.26 iWac.jp
------------------------- */

#sub .inner {
  width: 996px;
  height: 100px;
  margin: 0 auto;
  position: relative;
}

#sub .headerbanner li {
  display: inline-block;
  float: left;
  height: 90px;
  margin-left: 8px;
}

#sub .headerbanner li a img {
  margin-top: 5px;
}

#wrap .container article .secTitle {
  font-size: 2rem;
}

#notfound {
  height: 500px;
  width: 996px;
}

/*---- profile ----*/

#wrap .container article .secTitle .typicons-user {
  background: none repeat scroll 0 0 #F2134B;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/test/andojunko/js/PIE.htc);
  color: #FFFFFF;
  display: inline-block;
  font-size: 30px;
  height: 24px;
  padding: 2px 6px 7px 3px;
  position: relative;
  top: 0px;
  width: 26px;
}
#h1profile {
  position: relative;
  bottom: 8px;
  *bottom: 0px;
  *top: 2px;
}

#wrap .container article section .prfA h1 {
  display: block;
  width: 580px;
  background-color: #f2134b;
  color: #fff;
  font-size: 1.8rem;
  padding: 2px 16px;
  border-radius: 6px 6px 0 0;
  behavior: url(/test/andojunko/js/PIE.htc);
  position: relative;
}

#wrap .container article section .prfA .inner {
  width: 578px;
  padding: 6px 16px;
  border: 1px #f2134b solid; 
  border-radius: 0 0 6px 6px;
  behavior: url(/test/andojunko/js/PIE.htc);
  position: relative;
}

#wrap .container article section .prfB {
  width: 530px;
  border: 10px #fcd0db solid;
  padding: 15px;
}

#wrap .container article section .prfB h1 {
  font-size: 1.8rem;
}

/*---- policy ----*/ 
#wrap .container article .secTitle .typicons-microphone {
  background: none repeat scroll 0 0 #F2134B;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/test/andojunko/js/PIE.htc);
  color: #FFFFFF;
  display: inline-block;
  font-size: 30px;
  height: 24px;
  padding: 2px 6px 7px 3px;
  position: relative;
  top: 0px;
  width: 26px;
}
#h1policy {
  position: relative;
  bottom: 8px;
  *bottom: 10px;
  *left: 2px;
}

#problemArea {
  width: 955px;
  border: 10px #fcd0db solid;
  padding: 20px 0 20px 21px;
}

#problemArea .txtArea {
  width: 457px;
}

#tabMenu {
  position: absolute;
  top: 80px;
  left: 480px;
  *position: relative;
  *top: 60px;
  *left :0;
}

#tabMenu li {
  float: right;
}
/*ie7*/
#tab01 {
  *position: absolute;
  *top: 10px;
  *right: 232px;
}

#tab02 {
  *position: absolute;
  *top: 10px;
  *right: 116px;
}

#tab03 {
  *position: absolute;
  *top: 10px;
  *right: 0px;
}
/*ie7*/
#tabMenu li a {
  margin-right: 20px;
  display: block;
  height: 96px;
  width: 96px;
}

#tabBoxes {
  width: 936px;
  padding : 20px;
  border: 10px #fcd0db solid;
}

#tabBox1 h2 {
  font-size: 1.8rem;
  padding: 2px 16px;
  background-color: #f18d25;
  color: #fff;
  width: 200px;
  border-radius: 4px;
  behavior: url(/test/andojunko/js/PIE.htc);
  position: relative;
}

#tabBox2 h2 {
  font-size: 1.8rem;
  padding: 2px 16px;
  background-color: #7db500;
  color: #fff;
  width: 200px;
  border-radius: 4px;
  behavior: url(/test/andojunko/js/PIE.htc);
  position: relative;
}

#tabBox3 h2 {
  font-size: 1.8rem;
  padding: 2px 16px;
  background-color: #00a1cb;
  color: #fff;
  width: 200px;
  border-radius: 4px;
  behavior: url(/test/andojunko/js/PIE.htc);
  position: relative;
}

#tabBox2, #tabBox3 {
  display: none;
}

#tabBox1 h3,
#tabBox2 h3,
#tabBox3 h3 {
  font-weight: bold;
  margin-bottom: 10px;
}

/*---- support ----*/
#supContainer .secTitle .typicons-mail {
  background: none repeat scroll 0 0 #F2134B;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/test/andojunko/js/PIE.htc);
  color: #FFFFFF;
  display: inline-block;
  font-size: 30px;
  height: 24px;
  padding: 2px 6px 7px 3px;
  position: relative;
  top: 0px;
  width: 26px;
}
#h1support {
  position: relative;
  bottom: 8px;
  font-size: 2rem;
  *bottom: 0px;
  *top: 2px;
}

#supContainer article {
  width: 955px;
  border: 10px #fcd0db solid;
  padding: 20px 20px 20px 21px;
}

#supContainer article section {
  border-bottom: 2px #fcd0db dotted;
}

#supContainer article section.last {
  border: none;
}

#supContainer article section .txtArea {
  width: 548px;
}

/*---------------------------
add 2014.5.17
---------------------------*/
.border {
  border: 1px #D6D6D6 solid;
}

.border_green {
  border-color: #C1EE5C;
}
.border_orange {
  border-color: #FCBC79;
}
.border_blue {
  border-color: #5ED2F3;
}
.border_red {
  border-color: #F97B9A;
}
.border_purple {
  border-color: #E6C3FF;
}
.border_bold {
  border-width: 5px;
}
.border_dotted {
  border-style: dotted;
}
.border_dashed {
  border-style: dashed;
}

.bg_gray {
  background-color: #F6F6F6;
}
.bg_green {
  background-color: #ECFBCC;
}
.bg_orange {
  background-color: #FEEBD6;
}
.bg_blue {
  background-color: #CDF2FC;
}
.bg_red {
  background-color: #FED6E0;
}
.bg_purple {
  background-color: #F2E1FF;
}

.hide {
	display: none;
}

.btn a {
	background: #f18d25;
	padding: 1px 4px 0;
	border-radius: 4px;
	color: #ffffff;
	text-decoration: none;
}
.btn a:hover {
	background: #FCBC79;
}


#wrap .container article h1 {
    font-weight: bold;
}

#wrap .container article .secTitle .flaticon-city5 {
  background: none repeat scroll 0 0 #F2134B;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/test/andojunko/js/PIE.htc);
  color: #FFFFFF;
  padding: 2px 3px 0px 2px;
  display: inline-block;
  font-weight: normal;
}

#wrap .container article .secTitle .parentTitle {
  color: #F2134B;
}

#wrap .container article section h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0.5em;
}

#wrap .container article .intro {
  border: 5px #f97b9a solid;
}

#wrap .container article .intro h2 {
  display: block;
  background: #f97b9a;
  color: #ffffff;
  text-indent: 1em;
}

#wrap .container article .intro .inner {
    padding: 10px 20px 10px 20px;
}



#wrap .container article .report .inner {
    padding: 10px 20px 10px 20px;
}

#wrap .container article .report h2 {
  margin: 10px 10px 0 20px;
}

#masonry .item {
  width: 209px;
  float: left;
  border-radius: 10px;
  margin-bottom: 20px;
}

#masonry .item .inner {
  padding: 0 10px 10px!important;
}

#masonry .item .inner h2 {
  font-size: 18px;
  margin: 5px 0 0 0!important;
  padding: 0;
}
#masonry .item .inner p {
  margin: 10px 0 0 0!important;
  font-size: 15px!important;
}
#masonry .item .inner p.btn {
	font-size: 13px!important;
}

#masonry .item .inner p.deco {
	font-size: 12px!important;
	background: #7DB500;
	padding: 2px 0 0 5px;
	color: #f6f6f6;
}

#lean_overlay{
  position: fixed; z-index:100; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}

#wrap .container article .detail{
	padding: 30px;
	height: 70%;
	background: #ffffff;
	overflow: auto;
}
#wrap .container article .detail .deco {
	background: #F2134B;
	padding-left: 1em;
	border-radius: 3px;
	font-size: 13px!important;
	color: #ffffff;
}
#wrap .container article .detail .answer {
	background: #00A1CB;
	padding-left: 1em;
	border-radius: 3px;
	font-size: 13px!important;
	color: #ffffff;
}
#wrap .container article .detail h2 {
	font-size: 22px;
	border-left: 4px #F2134B solid;
	padding-left: 0.5em;
	margin-bottom: 1em;
}
#wrap .container article .detail h3 {
	font-size: 20px;
	color: #F2134B;
	margin-bottom: 1em;
}
#wrap .container article .detail ul li {
	text-indent: 1em;
	list-style: inside circle;
}
#wrap .container article .detail .ansTxt {
	font-size: 90%;
	
}
#wrap .container article .detail strong {
	font-size: 18px;
}
#wrap .container article .detail dt {
	font-weight: bold;
}
#wrap .container article .detail dd {
	padding-left: 1em;
}
.modal_close{ 
  position: absolute;
  top: 6px;
  right: 6px;
  display: block; 
  width: 24px;
  height: 24px; 
  background: url(../img/common/modal_close.png) 0 0 no-repeat;
  z-index: 2;
}

/*------------------------

--------------------------*/
#reportArea li {
	border-bottom: 5px #d6d6d6 dashed;
	margin-bottom: 30px;
	height: 220px;
}

#reportArea .imgArea {
	border: 1px #d6d6d6 solid;
}

#reportArea dl.txtArea {
	width: 754px;
	padding: 0 20px;
}

#reportArea .txtArea dt {
	font-size: 20px;
	margin-bottom: 0.5em;
}
#reportArea .txtArea dd {
	margin-bottom: 1em;
}

#pan {
	font-size: 90%;
}